ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

Vmware Vcenter version for PAM OVA and endpoint

book

Article ID: 187031

calendar_today

Updated On:

Products

CA Privileged Access Manager (PAM)

Issue/Introduction

Under Supported Environments the version 3.3.x shows compatibility with Vmware vCenter 6.7 and no more with Vmware vCenter 5.x (that was supported until version 3.2) 

Is this information for OVA or only to Vmware as device managed by CA PAM ?

 

Environment

Release : 3.3.x

Component : PRIVILEGED ACCESS MANAGEMENT

Resolution

It's verified that vmware ended support to ESX version 5.5 last year (2019). See VMware Lifecycle Product Matrix
This means that Broadcom Product was tested with the Vmware Software 6.7 version for OVA and device.